Hi,
This post is related to my old post related to amdgpu-pro driver on Leap15/51.1
I need to install AMD proprietary driver 19.Q2.1 for my WX7100 GPU.
It seems AMD driver is just issued for SLED/SLES15.
Tried to installed on Leap15.1 but did not work.
Asked AMD for support and here is there response:
Please to be informed that there are no available drivers for OpenSUSE leap 15/51 OS to update the drivers for your system.
My question is if SLES15 /51.1 is that different from the opensuse15.1 when it comes to such a driver?

Thanks